.tab_show_clear {clear:both;height:0px;}
.tab_show_outer1 {display:block;}
.tab_show_outer2 {overflow:hidden;}
.tab_show_slides_wrap {width:2000%;}
.tab_show_slide {width:5%;float:left;margin-right:40px;}
.tab_show_padding_disabled .tab_show_slide {margin:0px;}
.tab_show_outer_wrap {direction:ltr;width:100%;}

.tab_show_effect_fade .tab_show_slide_inactive, .tab_show_effect_slide_fade .tab_show_slide_inactive, .tab_show_tab_text_hover_enabled  .tab_show_button_text {
-webkit-opacity: 0;
-moz-opacity: 0;
-khtml-opacity: 0;
opacity: 0;
}

.tab_show_slide_button_active .tab_show_button_img img, .tab_show_button_img_present:hover .tab_show_button_img img {
-webkit-opacity: 0.4;
-moz-opacity: 0.4;
-khtml-opacity: 0.4;
opacity: 0.4;
}

.tab_show_effect_fade .tab_show_slide_active, .tab_show_effect_slide_fade .tab_show_slide_active, .tab_show_tab_text_hover_enabled  .tab_show_button_img_present:hover .tab_show_button_text, .tab_show_tab_text_hover_enabled  .tab_show_slide_button_active .tab_show_button_text, .tab_show_slide_button_inactive .tab_show_button_img img {
-webkit-opacity: 1;
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}

.tab_show_next_prev, .tab_show_slide_button_active, .tab_show_slide_button_inactive, .tab_show_hide_tabs_enabled .tab_show_slides_buttons, .tab_show_hide_arrows_enabled .tab_show_next_prev_wrapper, .tab_show_button_img img, .tab_show_button_text {  
-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in;
}

.tab_show_effect_slide_fade .tab_show_slides_wrap, .tab_show_effect_slide_fade .tab_show_slide {  
-webkit-transition: all 600ms ease-in;
-moz-transition: all 600ms ease-in;
-o-transition: all 600ms ease-in;
transition: all 600ms ease-in;
}

.tab_show_effect_slide .tab_show_slides_wrap {  
-webkit-transition: margin 600ms ease-in;
-moz-transition: margin 600ms ease-in;
-o-transition: margin 600ms ease-in;
transition: margin 600ms ease-in;
}

.tab_show_effect_fade .tab_show_slides_wrap, .tab_show_effect_fade .tab_show_slide {  
-webkit-transition: opacity 600ms ease-in;
-moz-transition: opacity 600ms ease-in;
-o-transition: opacity 600ms ease-in;
transition: opacity 600ms ease-in;
}

.tab_show_slides_wrap_resize {
-webkit-transition: none !important;
-moz-transition: none !important;
-o-transition: none !important;
transition: none !important;
}

.tab_show_slide_button_active {
font-size:1.05em !important;
font-weight:600;
line-height:150%;
float:left;
color:#FFFFFF;
cursor:pointer;
}

.tab_show_slide_button_inactive {
font-size:1.05em !important;
font-weight:600;
line-height:150%;
float:left;
cursor:pointer;
color:#FFFFFF;
background:url(tab_bg.png);
}

.tab_show_button_text {
padding:20px;
padding-left:30px;
padding-right:30px;
}

.tab_show_slide_button_inactive .tab_show_button_text { 
background:url(tab_line.png) no-repeat right top;
}

.tab_show_center_tabs_enabled .tab_show_slide_button_inactive, .tab_show_center_tabs_enabled .tab_show_slide_button_active {
float:none;
display:inline-block;
margin-left:3px;
margin-right:3px;
}

.tab_show_center_tabs_enabled .tab_show_slides_buttons {
text-align:center;
}

.tab_show_slides_buttons_bottom .tab_show_slide_button_inactive, .tab_show_slides_buttons_bottom .tab_show_slide_button_active {
margin-top:10px;
}

.tab_show_hide_tabs_enabled .tab_show_slides_buttons, .tab_show_hide_arrows_enabled .tab_show_next_prev_wrapper {
-webkit-opacity: 0;
-moz-opacity: 0;
-khtml-opacity: 0;
opacity: 0;
}

.tab_show_outer_wrap:hover .tab_show_hide_tabs_enabled .tab_show_slides_buttons, .tab_show_outer_wrap:hover .tab_show_hide_arrows_enabled .tab_show_next_prev_wrapper {
-webkit-opacity: 1;
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}


.tab_show_next_prev {
cursor:pointer;
float:left;
height:36px;
width:34px;
display:block;
}

.tab_show_next_prev_top .tab_show_next_prev {
margin-bottom:10px;
}

.tab_show_next_prev_bottom .tab_show_next_prev {
margin-top:10px;
}

.tab_show_next {
background:#606060 url(tab_show_next.png) no-repeat center center;
}

.tab_show_next:hover {
background:#292929 url(tab_show_next.png) no-repeat center center;
}

.tab_show_prev {
background:#606060 url(tab_show_prev.png) no-repeat center center;
margin-right:5px;
}

.tab_show_prev:hover {
background:#292929 url(tab_show_prev.png) no-repeat center center;
}

.tab_show_slides_container_wrap_outer .tab_show_next_prev {
position:absolute;
height:100%;
margin:0px;
z-index:2;
}

.tab_show_center_arrows_enabled .tab_show_next_prev {
float:none;
display:inline-block;
margin-left:3px;
margin-right:3px;
}

.tab_show_center_arrows_enabled .tab_show_next_prev_wrapper {
text-align:center;
}

.tab_show_slides_container_wrap_outer .tab_show_next {
right:0px;
margin:0px;
}

.tab_show_slides_container_wrap_outer .tab_show_prev {
left:0px;
margin:0px;
}

.tab_show_slides_container_wrap_outer {
position:relative;
overflow:hidden;
}

.tab_show_slides_container_wrap_outer .tab_show_next {
background:url(tab_show_next.png) no-repeat center center;
background-color:rgba(96,96,96,0.5);
}

.tab_show_slides_container_wrap_outer .tab_show_next:hover {
background:url(tab_show_next.png) no-repeat center center;
background-color:rgba(41,41,41,0.5);
}

.tab_show_slides_container_wrap_outer .tab_show_prev {
background:url(tab_show_prev.png) no-repeat center center;
background-color:rgba(96,96,96,0.5);
}

.tab_show_slides_container_wrap_outer .tab_show_prev:hover {
background:url(tab_show_prev.png) no-repeat center center;
background-color:rgba(41,41,41,0.5);
}

.tab_show_slide_inner img {
display:block;
}

.tab_show_button_img img {
display:block !important;
}

.tab_show_button_img_present {
position:relative;
}

.tab_show_button_img_present .tab_show_button_text {
position:absolute;
left:0px;
z-index:2;
width:100%;
text-align:center;
top: 50%;
transform: translate(0px,-50%);
-ms-transform:translateY(0px,-50%);
-webkit-transform:translateY(0px,-50%);
}

@media screen and (max-width: 970px){

.tab_show_mobile_tabs_enabled .tab_show_slides_buttons, .tab_show_mobile_arrows_enabled .tab_show_next_prev_wrapper {
-webkit-opacity: 1;
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}

}


.tab_show_outer_wrap {
-webkit-transition: all 600ms ease-in;
-moz-transition: all 600ms ease-in;
-o-transition: all 600ms ease-in;
transition: all 600ms ease-in;
}

.tab_show_slides_container_wrap_outer {
margin:6px;
margin-top:0px;
padding:25px;
background:#FFFFFF;
}

.tab_show_slide_button_inactive .tab_show_button_text {
-webkit-transition: none !important;
-moz-transition: none !important;
-o-transition: none !important;
transition: none !important;
}

@media screen and (max-width: 1200px){

	#component_wrapper .tab_show_button_text {
		padding-left: 15px;
		padding-right:15px;
	}

}

@media screen and (max-width: 970px){
	
	.tab_show_button_text {
		padding-left: 15px;
		padding-right:15px;
	}
	
	.tab_show_slide_button_inactive, .tab_show_slide_button_active {
		font-size:0.95em !important;
		margin-top:2px !important;
	}
	
}



@media screen and (max-width: 700px){
	
	.tab_show_slide_button_inactive, .tab_show_slide_button_active {
		width:100%;
		margin-bottom:-1px;
	}
	
	.tab_show_slide_button_inactive .tab_show_button_text { 
		background:none;
	}
	
}


#main_body_wrapper_inner .tab_show_slide_button_active {
	background:#51123d;
}

#main_body_wrapper_inner .tab_show_slide_button_inactive {
	background:#666666;
}

#main_body_wrapper_inner .tab_show_slides_container_wrap_outer {
	margin:0px !important;
	border:solid 1px #CCCCCC;
}